New Search

Microsoft SQL Server Analysis Services Information Disclosure Vulnerability - CVE-2017-8516

oval:org.cisecurity:def:3018

Microsoft SQL Server Analysis Services in Microsoft SQL Server 2012 Microsoft SQL Server 2014 and Microsoft SQL Server 2016 allows an information disclosure vulnerability when it improperly enforces permissions aka "Microsoft SQL Server Analysis Services Information Disclosure Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2017-8516
Product(s):
  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012